/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
}

#branding { 
float: none;
text-align:center;
}

#block-block-3 {
float: none;
text-align:center;
}

#block-block-18 {
float: none;
text-align:center;
}

select#superfish-1-select {
width:100%;
font-size:1.5em;
}

select#superfish-2-select {
width:100%;
font-size:1.5em;
}

#menu-bar {
display:none;
}

h1 {
text-align:center;
}

#call-me-form {
  position: fixed;
  left: 40%;
  top: 200px;
  width: 390px;
  padding: 15px;
  background: rgb(250, 250, 250);
  border: 3px solid rgb(202, 202, 202);
  border-radius: 3px;
  box-shadow: 0 8px 30px 0 rgb(213, 213, 213);
  z-index:1000000000000000;
}
#call-me-form input {
max-width:374px;
}
#call-me-close {
  position: absolute;
  top: 5px;
  right: 10px;
  color: rgb(75, 75, 75);
  font-weight: bold;
  z-index:1000000000000000;
}